:root {
    --purple: #5f1f79;
    --purple-light: #d8a1ff;
    --purple-shadow: #baa4c9;
    --fondo-nav: #ebe8e8;
    --boton: linear-gradient(90deg, rgba(150, 38, 162, 1) 0%, rgba(161, 24, 148, 1) 43%, rgba(255, 106, 0, 1) 100%);
    --texto-oscuro: rgb(0, 0, 0);
    --texto-claro: #fff;
    --naranja-logo: #ff5722;
    --gris: gray;
    --border: #6868687c;
    --background: #f0f2f5;
    --font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 17px;
    background-color: var(--background);
    padding: 0;
    margin-top: 7rem !important;
}

#h1 {
    text-align: center;
    margin-bottom: 30px;
}

.container-form {
    display: flex;
    align-items: center;
    justify-content: center;

}

#formulario-evento {
    height: 700px;
    width: 396px;
    -webkit-box-shadow: 0px 0px 21px -7px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 21px -7px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 21px -7px rgba(0, 0, 0, 0.75);
    border-radius: 10px;
    background-color: #fff;
    display: grid;
    justify-content: center;
    text-align: center;

}

.fields {

    border-radius: 10px;
    text-decoration: none;
    border-radius: 5px;
    border-color: var(--background);
    padding: 4%;
}

#nombre {
    margin-top: 20px;
}

.button {
    background: var(--boton);
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 20px;
    display: block;
    width: 270px;
    height: 50px;
    margin: none;
    margin: 20px;

}

.button:hover {
    background: linear-gradient(90deg, rgba(150, 38, 162, 1) 0%, rgba(255, 106, 0, 1) 0%, rgba(161, 24, 148, 1) 64%);
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}

.tiempo {
    text-decoration: none;
    border-radius: 5px;
    border-color: var(--background);
    padding: 4%;
    color: var(--gris);
}

.textarea {
    border-radius: 5px;
    border: 2px solid var(--border);


}
@media(min-width: 900px){
    #formulario-evento{
        height:900px;
        width: 900px;
        padding: 0 30px;
        -webkit-box-shadow: 0px 0px 21px -7px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 21px -7px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 21px -7px rgba(0,0,0,0.75);
        border-radius: 10px;
        background-color: #fff;
        display: grid;
        justify-content: center;
        text-align: center;
        max-width: 1000px 
    }
    
    .fields{
        width: 100%;
        height: 10px;
        text-decoration: none;
        border-radius: 5px;
        border-color: var(--background);
        padding: 4%;  
        margin-bottom: 20px;
        transition: .3s ease all;
    }
    
    .field-opcion{
        color: var(--gris);
        width: 100%;
        border: 2px inset;
        text-decoration: none;
        border-radius: 5px;
        border-color: var(--background);
        margin-bottom: 20px;
        transition: .3s ease all;
    }
    .fields:focus {
        box-shadow: 3px 0px 30px rgba(120, 103, 103, 0.4);
    }
    .tiempo {
        text-decoration: none;
        height: 10px;
        border-radius: 5px;
        border-color: var(--background);
        padding: 4%;
        color: var(--gris);
    }
    .button {
        background: var(--boton);
        color: white;
        border: none;
        border-radius: 5px;
        font-size: 20px;
        display: block;
        width: 750px;
        height: 50px;
        margin: none;
        margin: 30px 0px 40px;

    }

    .button:hover {
        background: linear-gradient(90deg, rgba(150, 38, 162, 1) 0%, rgba(255, 106, 0, 1) 0%, rgba(161, 24, 148, 1) 64%);
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    }

    #nombre{
        margin-top:40px;
        
    }
}
  
/* cards */
#listaEventos {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-flow: wrap;
    gap: 20px;
    margin-top: 50px;
}

.card {
    border: 1px solid #ccc;
    width: 300px;
    border-radius: 8px;
    padding: 20px;
    margin: 20px 0;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.138);
}

.card p {
    margin: 5px 0;
}

.card strong {
    font-size: 18px;
}
footer {
    background-color: #221c23c5;
    width: 100%;
    color: white;
    font-weight: bold;
}